/*

Theme Name: ANP Connect Dev
Theme URI: https://winsley.nl
Author: DoubleUP
Author URI: https://winsley.nl
Description: This is the custom theme for ANP Connect website.
Version: 0.0.1
Template: pro

*/

/* ======================
   NAV
====================== */

/* .cs-nav {
  transition: background-color .75s ease;
}
.cs-nav.menu-open {
  background-color: rgba(255,255,255,.75);
}

.cs-nav .sub-menu.x-dropdown {
  display: none;
} */

/* ======================
   EXPANDABLE AREA
====================== */

/* .cs-expand {
  position: relative;
  height: 0;
  opacity: 0;
  overflow: hidden;
  transition: height 0.35s ease, opacity 0.25s ease;
}

/* When nav is open */
/*.cs-nav.menu-open .cs-expand {
  height: 100%;
  max-height: calc(100vh - 37px - 37px - 53px);
  opacity: 1;
} */

/* ======================
   PANELS
====================== */

/* .cs-panel {
  position: absolute;
  inset: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.25s ease;
}

.cs-panel.active {
  position: relative;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
} */

/* ======================
   3rd Level Items
====================== */

/* .cs-panel .x-anchor.new .x-anchor-text-secondary {
  margin-top: 0;
}
.cs-panel .x-anchor:not(.new) .x-anchor-text-secondary {
  display: none;
} */

/* ======================
   MOBILE
====================== */

/* Level 2 */
/* .cs-panel[data-panel="mobile-nav"] > ul > li > ul > li .x-anchor-text-primary {
    font-family: "rois", sans-serif;
    font-weight: 500;
    color: #4B4745;
} */

/* Level 3 */
/* .cs-panel[data-panel="mobile-nav"] > ul > li > ul > li > ul > li .x-anchor-text-primary {
    font-family: "rois", sans-serif;
    font-weight: 500;
    color: #C4C4C4;
} */

/* Level 4 */
/* .cs-panel[data-panel="mobile-nav"] > ul > li > ul > li > ul > li > ul > li .x-anchor-text-primary {
    font-family: "basis-grotesque", sans-serif;
    font-weight: 400;
    color: #000;
} */

/* @media (max-width: 1024px) {
  .cs-expand {
    height: auto !important;
  }

  .cs-panel {
    position: relative;
    opacity: 1 !important;
    pointer-events: auto;
  }
} */
